.headerContainer {
  padding: 0.5rem;
  border-bottom: solid 0.1rem #007bff;
}
.headerContainer h1 {
  margin: 0;
}

.homeLink:hover {
  text-decoration: none;
}

/*# sourceMappingURL=Header.css.map */
